
ogl32_sn "need_edit"
ogl32_logdays "0"
ogl32_delay "0.1" // Не стоит ставить менее чем 0.01
ogl32_loglevel 1 // Уменьшить после проверки что всё "ок"
ogl32_logtype 1
ogl32_clear_console 1
ogl32_fake_punishment "kick %userid% fake player"
ogl32_autoupdate 0
